.icon-large {
  font-size: 1.33333333em;
  margin-top: -4px;
  padding-top: 3px;
  margin-bottom: -4px;
  padding-bottom: 3px;
  vertical-align: middle;
}
.nav [class^="icon-"],
.nav [class*=" icon-"] {
  vertical-align: inherit;
  margin-top: -4px;
  padding-top: 3px;
  margin-bottom: -4px;
  padding-bottom: 3px;
}
.nav [class^="icon-"].icon-large,
.nav [class*=" icon-"].icon-large {
  vertical-align: -25%;
}
.nav-pills [class^="icon-"].icon-large,
.nav-tabs [class^="icon-"].icon-large,
.nav-pills [class*=" icon-"].icon-large,
.nav-tabs [class*=" icon-"].icon-large {
  line-height: .75em;
  margin-top: -7px;
  padding-top: 5px;
  margin-bottom: -5px;
  padding-bottom: 4px;
}
.btn [class^="icon-"].pull-left,
.btn [class*=" icon-"].pull-left,
.btn [class^="icon-"].pull-right,
.btn [class*=" icon-"].pull-right {
  vertical-align: inherit;
}
.btn [class^="icon-"].icon-large,
.btn [class*=" icon-"].icon-large {
  margin-top: -0.5em;
}
a [class^="icon-"],
a [class*=" icon-"] {
  cursor: pointer;
}
.icon-twitter,
.icon-nice-twitter {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;');
}
.icon-print,
.icon-nice-print {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;');
}
.icon-standards,
.icon-nice-standards {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;');
}
.icon-email-open,
.icon-nice-email-open {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;');
}
.icon-search,
.icon-nice-search {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;');
}
.icon-pathways,
.icon-nice-pathways {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;');
}
.icon-download,
.icon-nice-download {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;');
}
.icon-support,
.icon-nice-support {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;');
}
.icon-share,
.icon-nice-share {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;');
}
.icon-readnews,
.icon-nice-readnews {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;');
}
.icon-infoforpublic,
.icon-nice-infoforpublic {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;');
}
.icon-podcast,
.icon-nice-podcast {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00b;');
}
.icon-previous,
.icon-nice-previous {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;');
}
.icon-news,
.icon-nice-news {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00d;');
}
.icon-guideline,
.icon-nice-guideline {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;');
}
.icon-fullscreen,
.icon-nice-fullscreen {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00f;');
}
.icon-information,
.icon-nice-information {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe010;');
}
.icon-guidance,
.icon-nice-guidance {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;');
}
.icon-book,
.icon-nice-book {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe011;');
}
.icon-facebook,
.icon-nice-facebook {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe012;');
}
.icon-syndication,
.icon-nice-syndication {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe013;');
}
.icon-email-closed,
.icon-nice-email-closed {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe014;');
}
.icon-next,
.icon-nice-next {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe015;');
}
.icon-bookmark,
.icon-nice-bookmark {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe016;');
}
.icon-evidence,
.icon-nice-evidence {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe017;');
}
.icon-apps,
.icon-nice-apps {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe018;');
}
.icon-circle,
.icon-nice-circle {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe019;');
}
.icon-logo,
.icon-nice-logo {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01a;');
}
.icon-logo-name,
.icon-nice-logo-name {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01b;');
}
.icon-logo-full,
.icon-nice-logo-full {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01a;&#xe01b;');
}
.icon-capsule,
.icon-nice-capsule {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01c;');
}
.icon-pathways-node .icon-nice-pathways-node {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01d;');
}
.icon-circle-blank,
.icon-nice-circle-blank {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01e;');
}
.icon-user,
.icon-nice-user {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01f;');
}
.icon-trash,
.icon-nice-trash {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe020;');
}
.icon-sort,
.icon-nice-sort {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe021;');
}
.icon-sort-up,
.icon-nice-sort-up {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe022;');
}
.icon-sort-down,
.icon-nice-sort-down {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe023;');
}
.icon-remove,
.icon-nice-remove {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe024;');
}
.icon-quote-right,
.icon-nice-quote-right {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe025;');
}
.icon-quote-left,
.icon-nice-quote-left {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe026;');
}
.icon-plus,
.icon-nice-plus {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe027;');
}
.icon-play,
.icon-nice-play {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe028;');
}
.icon-ok,
.icon-nice-ok {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe029;');
}
.icon-minus,
.icon-nice-minus {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02a;');
}
.icon-cloud-upload,
.icon-nice-cloud-upload {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02b;');
}
.icon-cloud-download,
.icon-nice-cloud-download {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02c;');
}
.icon-caret-up,
.icon-nice-caret-up {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02d;');
}
.icon-caret-right,
.icon-nice-caret-right {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02e;');
}
.icon-caret-left,
.icon-nice-caret-left {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02f;');
}
.icon-caret-down,
.icon-nice-caret-down {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe030;');
}
.icon-angle-up,
.icon-nice-angle-up {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe031;');
}
.icon-angle-right,
.icon-nice-angle-right {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe032;');
}
.icon-angle-left,
.icon-nice-angle-left {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe033;');
}
.icon-angle-down,
.icon-nice-angle-down {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe034;');
}
.icon-double-angle-up,
.icon-nice-double-angle-up {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe035;');
}
.icon-double-angle-right,
.icon-nice-double-angle-right {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe036;');
}
.icon-double-angle-left,
.icon-nice-double-angle-left {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe037;');
}
.icon-double-angle-down,
.icon-nice-double-angle-down {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe038;');
}
.icon-chevron-up,
.icon-nice-chevron-up {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe039;');
}
.icon-nice-chevron-right {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe03a;');
}
.icon-chevron-left,
.icon-nice-chevron-left {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe03b;');
}
.icon-chevron-down,
.icon-nice-chevron-down {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe03c;');
}
.icon-hamburger,
.icon-nice-hamburger {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe03d;');
}
.icon-file,
.icon-nice-file {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe03e;');
}
.icon-file-blank,
.icon-nice-file-blank {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe03f;');
}
.icon-file-text,
.icon-nice-file-text {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe040;');
}
.icon-spinner,
.icon-nice-spinner {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe042;');
}
.icon-stop,
.icon-nice-stop {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe043;');
}
.icon-lines,
.icon-nice-lines {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe044;');
}
.icon-calendar,
.icon-nice-calendar {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe045;');
}
.icon-group,
.icon-nice-group {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe046;');
}
.icon-adjust,
.icon-nice-adjust {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe047;');
}
.icon-plus-circle,
.icon-nice-plus-circle {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe048;');
}
.form-search .btn {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;');
}
.offcanvas-toggle {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe015;');
}
.offcanvas-toggle.active {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;');
}
.navbar-search .btn {
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;');
}
.tophat .logo {
  font-size: 42px;
  line-height: 50px;
  padding-top: 0;
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01a;&#xe01b;');
}
